
Figure - Bug #114644
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开音乐小窗mini模式，再打开桌面上的另一应用（全屏），进入recent,删除第
二次打开的应用进程卡片，音乐mini小窗下方出现蓝色条条
2022-12-16 15:24 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

Reproducibility: Every time Fixed Version: 2022-12-23

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开音乐mini小窗

2、打开桌面上的另一应用（全屏）

3、进入recent

4、删除第二次打开的应用进程卡片

5、退出recent

【预期结果】

2、音乐mini小窗正常显示在桌面上

【实际结果】

2、音乐mini小窗下方出现蓝色条条

History

#1 - 2022-12-21 11:21 - CD APP-李德盛

- Assignee changed from CD APP-王营 to CD APP-李德盛

#2 - 2022-12-22 15:58 - CD APP-李德盛

- Status changed from New to ASSIGNED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

■ Current conclusion

迷你态下音乐重建后布局未刷新

■ My analysis

音乐重建后第一次布局时，未和Service建立连接，默认会在底部留出播放条的空间，而建立连接后，发现未播放音乐也不会刷新布局，导致底部出现一

片空白区域

■Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/171803

#3 - 2022-12-22 16:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

171803 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lids1211@thundersoft.com

FW:SnapdragonMusic: Fix wrong layout1. Update MusicPanelLayout's mSlipState in onMeasure after service connected.TC-RID: 1201-0301201IssueID:

TS-R-BUG-114644Change-Id: Ic022b999c551f603c63cedc15810ea7dc0b3e9fa

#4 - 2022-12-22 16:26 - CD APP-李德盛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-李德盛 to CD TEST-方永红

- Fixed Version set to 2022-12-23

#5 - 2022-12-22 16:28 - CD APP-李德盛

- Root cause set to AOSP问题

#6 - 2022-12-27 11:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

12.27

验证通过

#7 - 2022-12-27 11:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-16 15-24-19.mp4 13.1 MB 2022-12-16 CD TEST-方永红
